How to install ilisp-doc on Debian 9 (Stretch)